variables:
  PC_PACKAGE_DEPS: libamxc libamxp libamxd libamxo
  TEST_DEPS: "libamxut amxb-dummy"
  BUILD_TARGET: libdiscoping
  PC_RUN_TEST: "on"
  PC_AUTO_OPENSOURCE: "on"

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
